@charset "utf-8";
/* this is the global stylesheet for the entire website. These styles should only be changed when absolutely necessary. */


/* ===== =GLOBAL STYLES INCLUDING RESET STYLES - html, body, img, etc, and other things that are used everywhere ===== */

.wf-loading #main * {
	visibility: visible;
}

/* this reset style zeroes out margins and padding for every element */
* {
	margin: 0;
	padding: 0;
}
html, body{
	height:100%;
	padding-left:1px; /* this padding fixes a rounding bug in IE, Safari, and Chrome when background images are centered */
}
body {
	background: #f4f4f4;
	font: 80%/115% Arial, Helvetica, sans-serif;
	color: #333;
	height:100%;
}
/* this prevents images from having an outline when used as a link */
img {
	border:0;
}
/* removes dotted outline from links where this function may be undesirable - e.g., for image sprites */
.nool {
	outline:none;
}
/* for clearing floats - try to keep these to a minimum */
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}

/* Crossbrowser Float Clearing Class: */
.clear_fix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* Common Styles For Graphical Buttons (using <a></a>) */
a.button {
    display: block;
    outline: none;
    text-indent: -9000px;
}

sup {
	font-size:85%;
}
.orange {
	color:#dB9c1a;
}
.teal {
	color:#357e86;
}
.gray {
	color:#999;
}
.lightteal {
	color:#419ba5;
}
.white {
    color:#fff;
}
.black {
    color:#000;
}
.uppercase {
	text-transform:uppercase;
}
.center {
    text-align: center;
}
.u {
    text-decoration: underline;
}
/* this style is used on Live Demo product pages */
.product-heading {
    padding: 3px;
    margin-left: 2px;
}
/* errortext is used for form error labels and a few other places */
.errortext {
	color:#ff0000;
	font-weight:bold;
}
.errortext span {
	display: block;
    margin-bottom: 10px;
}
.pointer {
	cursor:pointer;
}
/* ===== =LAYOUT STYLES - pagelayout, wrappers, columns, etc ===== */

#pagelayout {
	background: #f4f4f4 url(//static.ctctcdn.com/lp/images/standard/bv2/shadow_bg.gif) repeat-y center top;
    min-width: 960px;
	position: relative;
}
/* wrapper for columns */
#container {
	background:#fff url(//static.ctctcdn.com/lp/images/standard/bv2/container_bg.gif) repeat-y center top;
    border-right: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
	margin:0 auto;
	padding-bottom:20px;
	position:relative;
	width: 960px;
}

/* styles needed when any or all side column are removed */
/* no right column */
#container.nortcol {
	background:none;
}
#container.nortcol #right {
	display:none;
}
#container.nortcol #main {
	clear: both;
}
/* no left column
#container.noltcol #middle {
	margin: 0 180px 0 0;
}
#container.noltcol #left {
	display:none;
}
*/
/* no columns */
#container.nocol {
	background-image:none;
}

#container.nocol #left, #container.nocol #right {
	display:none;
}

#container.nocol #bread {
	float: none;
	margin: 0 auto;
	width: auto;
}

#container.nocol #middle {
	float: none;
	margin: 0 auto;
	width: auto;
}

#container.nortcol #left {
	float: left;
	width: 180px;
}

#container.nortcol #middle {
	float: right;
	margin: 0;
	width: 780px;
}

#container.noltcol #middle {
	float: left;
	width: 780px;
}

#container.noltcol #right {
	float: left;
	width: 180px;
}

/* Breadcrumb wrapper */
#bread {
	float: left;
}

/* Social Media Buttons (Separate from Toolbar) */
#container .share_buttons {
	background: white;
	float: right;
	height: 24px;
	padding: 10px;
	width: 360px;
}

#container .share_buttons .addthis_toolbox {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/graphic_social_sharingpipe.gif) no-repeat 147px 2px;
	border: 1px solid #e4e4e4;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
	float: right;
	padding: 2px 0 2px 2px;
	width: 169px;
}

/* Commented per CQROV00042021... It was originally added to fix a similar defect, if it re-appears, try un-commenting this style first.
#container .share_buttons .at300bs {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/widget21.png) !important;
}
*/

#container .share_buttons .addthis_toolbox .addthis_button {
	padding: 0 2px 0 5px;
	width: 16px;
}

#container .share_buttons .addthis_toolbox .addthis_button_linkedin {
	padding: 0 5px 0 2px;
}

#container .share_buttons .share-tweet {
    float: left;
    width: auto;
}

#container .share_buttons .share-fb-like {
	float: left;
	padding: 1px 0;
	width: auto;
}

#container .share_buttons .share-text {
	float: left;
	font-size: 85%;
	line-height: 16px;
	padding: 0;
	width: auto;
}

/* left column */
#left {
	width: 180px;
	float:left;
	font-size:85%;
}

/* middle column */
#middle {
	float: left;
	height: 100%;
	width: 600px;
}

/* middle-right column wrapper */
#middle-right {
	float: right;
	width: 780px;
}

#middle-right #middle {
	margin: 0;
}

/* right column */
#right {
	background-color:#fff;
	float: right;
	font-size:85%;
	height:100%;
	padding: 0;
	width: 180px;
}

/* Global Partners signup */
#right .gp_signup {
	text-align: left;
	margin: 20px 0px;
}

#right .gp_signup input.btn-active {
	font-size: 100%;
}

#right .gp_signup .textfield {
	font-size: 100%;
}

/* main content inside middle column */
#main {
	margin: 0 auto;
	text-align:left;
}

/* breadcrumb navigation */
div #bread {
	color:#999999;
	padding:10px 25px 5px 25px;
	font-size:85%;
}
div #bread ul {
	padding-left: 0;
	margin-left: 0;
}
div #bread ul li {
	margin-left: 0;
	display: inline;
	list-style: none;
}
/*#bread li.first {
	padding-left: 5px;
}*/
    div #bread a {
	color:#666666;
}

/* Focus Box (trapezoid) */
.focus-box {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/trapbox_top.gif) no-repeat;
	width: 550px;
	padding-top: 29px;
	margin: 0 auto;
}
.focus-box .content {
	background: #a0cdd2 url(//static.ctctcdn.com/lp/images/standard/bv2/trapbox_bottom.gif) bottom right;
	padding: 0 8px 22px 8px;
}
.focus-box .content .separator {
	height: 1px;
	width: 100%;
	background-color: #a0cdd2;
}

/* ===== =SHARED ELEMENTS - various buttons and other elements used on multiple pages ===== */

/* action pallette in right column*/
#action {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/rtclmn_bg_action_New.png) center top no-repeat #FEEFCF;
	padding:7px 0 20px 0px;
	display:block;
}
/* trial button */
#action a.btn_trial {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_trial.gif);
	display:block;
	width:157px;
	height:48px;
	margin:10px auto;
	font-size:130%;
	font-weight:bold;
}
#action a:hover.btn_trial {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_trial.gif) -160px top;
}
/* try it button */
#action a.btn_try {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/try_it.png);
	display:block;
	width:152px;
	height:44px;
	margin:10px auto;
	font-size:130%;
	font-weight:bold;
}
#action a:hover.btn_try {
	background-position: left -44px;
}
/* buy it button */
#action a.btn_buy {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/buy_it.png);
	display:block;
	width:152px;
	height:42px;
	margin:10px auto;
	font-size:130%;
	font-weight:bold;
}
#action a:hover.btn_buy {
	background-position: left -42px;
}

/* pricing button */

#action a.pricing {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/pricing_New.png) left top no-repeat;
	display:block;
	width:150px;
	height:75px;
	margin:30px auto auto;
	text-decoration: none;
	text-align:center;
	color:#333333;
}
#action a:hover.pricing {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/pricing_New.png) left -75px no-repeat;
	height:75px;
	text-decoration: underline;
}
#action a.pricing img {
	font-size:150%;
	font-weight:bold;
}
/* pricing button (callout) */
#callout a.pricing {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_pricing2.png) left top no-repeat;
	display:block;
	width:154px;
	height:35px;
	margin:15px auto;
	padding-top:65px;
	text-decoration: none;
	text-align:center;
	color:#333333;
}
#callout a:hover.pricing {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_pricing2.png) -154px top no-repeat;
	height:35px;
	text-decoration: underline;
}
#callout a.pricing img {
	font-size:150%;
	font-weight:bold;
}
/* tour button */
#callout a.btn_tour {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_tour.gif);
	display:block;
	left:0;
	width:157px;
	height:48px;
	margin:0 auto;
	font-size:130%;
	font-weight:bold;
}
#callout a:hover.btn_tour {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_tour.gif) -160px top;
}
/* see it button */
#callout a.see-it {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/see_it.png) no-repeat;
	display: block;
	margin: 10px auto;
	padding: 22px 0 2px 41px;
	width: 105px;
}
/* social media button (callout) */

#callout a.social-media {
	display: block;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/socialmedia_rightpanel.png);
	width: 141px;
	height: 146px;
	margin-top: 40px;
}

#callout a.social-media:hover {
	background-position: 0px -146px;
}

/* checklist buttons */
#callout .checklist a {
	display: block;
	width: 151px;
	height: 87px;
	margin-bottom: 40px;
	margin-left: 5px;
}
#callout .checklist a:hover {
	background-position: 0 -87px !important;
}
#em #callout .checklist a {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/btn_checklist_em_sprite.png);
}
#evm #callout .checklist a {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/btn_checklist_evm_sprite.png);
}
#os #callout .checklist a {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/btn_checklist_os_sprite.png);
}

/* services button */
#action a.services {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/rtclmn_services_New.png) left top no-repeat;
	display:block;
	width:151px;
	height:36px;
	margin:23px auto 5px auto;
	text-align:center;
	color:#333333;
	font-size:130%;
	font-weight:bold;
}
#action a:hover.services {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/rtclmn_services_New.png) left -36px no-repeat;
	height:36px;
}
/* apply now button */
#action a.btn_apply_now {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_apply_now.gif);
	display:block;
	width:127px;
	height:41px;
	margin:0 15px 10px;
	font-size:130%;
	font-weight:bold;
}
#action a:hover.btn_apply_now {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_apply_now.gif) -130px top;
}
/* apply button */
#action a.btn_apply {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_apply.gif);
	display:block;
	width:63px;
	height:33px;
	margin:10px auto;

}
#action a:hover.btn_apply {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_apply.gif) -66px top;
}
/* contact us button */
#action a.btn_contact {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_contact2.png);
	display:block;
	width:150px;
	height:46px;
	margin:15px auto;
	font-size:130%;
	font-weight:bold;
}
#action a:hover.btn_contact {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/rtclmn_btn_contact2.png) left -46px;
}
/* callout pallette under action pallette right column */
#callout {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/product_pages/rtclmn_bg_between_New.gif) center top no-repeat #e4e9c7;
	height:100%;
	padding:50px 10px 120px 10px;
}
#callout .example h3.header {
	display:block;
	width:115px;
	height:38px;
	margin:0 auto 5px auto;
	text-indent:-9999px;
}
#callout .badge {
	text-align: center;
	margin-bottom: 20px;
}

/* Experts Promo on industry, education, pages

/* Button on Survey sops */
div.experts_promo {
  margin-top: 10px;
}
a.btn_experts_promo {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/experts_promo.png) left -150px no-repeat;
	display:block;
	width:157px;
	height:150px;
	text-indent:-9999px;
}
a:hover.btn_experts_promo {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/experts_promo.png) left top;
}
div.experts_promo2 {
    float:right;
    padding: 80px 15px 0 0;
}
a.btn_experts_promo2 {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/experts_learnmore_btn.png) left top no-repeat;
	display:block;
	width:91px;
	height:26px;
	text-indent:-9999px;
    position: absolute;
    top: 390px;
    right: 260px;
}
a:hover.btn_experts_promo2 {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/experts_learnmore_btn.png) left -34px no-repeat;
}


/* 2-column layout in the middle of the page*/
#middle .twocol_right {
	margin:0 20px 20px 0;
	float:right;
	width:45%;
}
#middle .twocol_left {
	margin:0 20px 20px 0;
	float:left;
	width:45%;
}
/* Back to top links */
.backtotop {
	height:20px;
	padding:10px 25px;
}
.backtotop hr {
	float:left;
	margin:7px 0 0;
	width:470px;
}
.backtotop img {
	float:right;
}

/* Shadow Box */

.shadow-box {
    padding: 0px 12px;
    background: #fff url('//static.ctctcdn.com/lp/images/standard/bv2/login/shadow.png') center right no-repeat;
    width: 401px;
    margin: 20px auto 0 auto;
}

.shadow-box.with-heading .box-head {
    background: url('//static.ctctcdn.com/lp/images/standard/bv2/login/top_heading.png') top center no-repeat;
    color: #fff;
}

.shadow-box.with-heading .box-head h1 {
    color: #fff;
}

.shadow-box .box-head {
    background: #fff url('//static.ctctcdn.com/lp/images/standard/bv2/login/top_box.png') top center no-repeat;
    min-height: 5px;
    width: 403px;
}

.shadow-box.with-heading .box-body {
    padding-top: 10px;
}

.shadow-box .box-body {
    background: #fff;
    border-right: solid 1px #ccc;
    border-left: solid 1px #ccc;
    width: 361px;
    padding: 0px 20px;
    min-height: 248px;
    overflow: hidden;
}

.shadow-box .box-foot {
    background: #fff url('//static.ctctcdn.com/lp/images/standard/bv2/login/bottom_box.png') bottom center no-repeat;
    width: 403px;
    height: 5px;
}

/* ===== =LINK STYLES ===== */

/* default link styles */
a, a:link, a:active {
	color:#066bc7;
	text-decoration: underline;
}
a:visited {
    color: #3e69bd;
}
a:hover {
	color:#D89C1A;
	text-decoration: underline;
}
/* link styles for right column - green links in the green section, including twitter & facebook links */
#callout a, #bookmarks a {
	color:#737d37;
}
#callout a:hover, #bookmarks a:hover {
	color:#222;
	text-decoration:underline;
}
/* ===== =FONT STYLES ===== */

/* small text */
.smalltext {
	font-size: 11px;
}
/* ===== =HEADING STYLES ===== */

h1 {
	color:#dB9c1a;
	font: normal 165%/125% Tahoma, Arial, Helvetica, sans-serif;
	padding:10px 25px 0 25px;
}
h2 {
	color:#357e86;
	font:bold 130% Arial, Helvetica, sans-serif;
	padding: 0 25px;
}
h2.large {
	font-size: 140%;
}
h3 {
	color:#419ba5;
	font: bold 130%/115% Arial, Helvetica, sans-serif;
	padding:10px 25px 5px 25px;
}
/* this is used at the bottom of pages - orange call to action */
h3.cta {
	color:#dB9c1a;
	font: bold 110%/115% Arial, Helvetica, sans-serif;
	padding:10px 25px 5px 25px;
}
h3.cta span {
	color: #000;
	display:block;
	font:normal 90% Arial, Helvetica, sans-serif;
}
h4 {
	font: bold 120%/115% Arial, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	color:#357e86;
}
h5 {
    font: bold 110%/115% Arial, Helvetica, sans-serif;
	padding: 5px 25px;
	color:#357e86;
}
h5 img {
    padding-top:5px;
}
h5.sellsheet {
    margin-top: 30px;
}
h6 {
	font-size:100%;
	padding: 0 25px;
	color:#dB9c1a;
}
#right #callout h1, #right #callout h2, #right #callout h3, #right #callout h4, #right #callout h5, #right #callout h6 {
	padding:0 0 5px 0;
}

/* ===== =PARAGRAPH STYLES ===== */

#middle p, #main p {
	padding:10px 25px 10px 25px;
	line-height: 130%;
}
/* ===== =LIST STYLES - generic - these lists will pretty much only reside in the #main div ===== */

/* default list style with teal squares */
#main ul {
	padding:10px 25px 0 25px;
}
#main ul li {
	list-style:none outside url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_square_orange.gif);
	padding-bottom:10px;
	margin-left: 30px;
	line-height: 125%;
}
#main ul p {
	padding:5px 10px 0 0;
}
#main ul li ul li {
	padding: 5px 0;
    list-style: disc none;
}
/* right column lists */
#right ul li {
	list-style:none outside url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_square_orange.gif);
	padding-bottom:5px;
	margin-left: 15px;
	line-height: 125%;
}

/* orange square */
#main ul.orangesquare li, #right  ul.orangesquare li {
	list-style:none outside url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_square_orange.gif);
}
/* teal square */
#main ul.tealsquare li, #right ul.tealsquare li {
	list-style:none outside url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_square_teal.gif);
}
/* small double orange arrows */
#main ul.orangearrow li, #right ul.orangearrow li {
	list-style:none outside url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_arrow_orange3.gif);
}
/* large double orange arrows (no rollover) */
#main ul.lrgorangearrow {
	margin-left: 20px;
}
#main ul.lrgorangearrow li {
	list-style: none outside none;
	padding: 0 0 0 25px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_double_arrow.png) left 3% no-repeat;
	margin: 5px 0 10px;
}
#main ul.lrgorangearrow h3 {
	padding: 0;
}
#main ul.lrgorangearrow p {
	padding: 5px 50px 10px 0;
}
/* numbered lists - default */
#main ol {
  padding: 0 25px;
}
#main ol li {
  padding-bottom:10px;
	margin-left: 20px;
	line-height: 125%;
}
/* numbered lists - orange numbers */
#main ol.orange_numbers {
	margin:0 25px 0 0;
	padding:0;
	list-style:none;
	display:block;
}
#main ol.orange_numbers li {
	margin-left:25px;
}
#main ol.orange_numbers li.number1 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number1.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number2 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number2.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number3 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number3.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number4 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number4.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number5 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number5.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number6 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number6.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number7 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number7.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number8 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number8.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number9 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number9.gif) left 0 no-repeat;
}
#main ol.orange_numbers li.number10 {
	padding-left:35px;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/list_number10.gif) left 0 no-repeat;
}
#main ol.orange_numbers ul {
	padding:10px 0 0 0;
}
/* ===== =FORM STYLES ===== */
#legacyform {
	width:540px;
	margin-top:5px;
	margin-bottom: 10px;
}
#legacyform fieldset {
	display: block;
	border:none;
	margin:10px 0 15px 0;
	padding:10px 5px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv1/tbl_rndcnr_bot.gif) no-repeat bottom;
}
#legacyform legend {
	color:#357E86;
	font-weight:bold;
	font-size:11pt;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
}
#legacyform legend span.step {
	color:#419ba5;
}
/* adds rounded corners image at the bottom of the fieldset */
#legacyform .tbl_rndcnr_bot {
	background: #fef4dd url(//static.ctctcdn.com/lp/images/standard/bv1/tbl_rndcnr_top.gif) top no-repeat;
}
#legacyform td.fieldlabel {
	width:30%;
	font-weight:bold;
	padding-right:10px;
	text-align:right;
	padding-top: 0.4em;
}
/* New form styles */
.form, .form_intro {
	margin: auto;
	width: 540px;
	margin-bottom: 25px;
}
.form_notes {
	margin: auto;
	width: 540px;
}
#middle .form_intro h1 {
	font-size:180%;
}
#middle .form_intro p, #middle .form_intro h1, #middle .form_intro h2 {
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.form .row {
	text-align:center;
}
.form fieldset, .form .fields {
	background: #FEF4DD;
	border:0 none;
}
.form fieldset {
	padding:20px 5px 10px;
	position:relative;
}
.form legend {
	color:#357E86;
	font-size:120%;
	font-weight:bold;
	margin-left:44px;
	margin-top:15px;
}
.form fieldset .row {
	padding-bottom:4px;
	padding-left:180px;
	text-align:left;
}
.form label {
	left:0;
	margin-left:0;
	margin-right:auto;
	position:absolute;
	text-align:right;
	width:170px;
}
.form label.required {
	font-weight:bold;
}
.form input[type='checkbox'] {
	margin:3px
}
.form fieldset .btn-inactive {
	margin:0;
}
.form textarea {
	width:340px;
}
.form .btn-inactive {
	margin-left:auto;
	margin-right:auto;
}
.form .fieldtext {
	font-weight:normal;
	font-size:85%;
}
.form input.btn-active {
	margin-top:20px;
}
.form fieldset input.btn-active {
	margin-top:auto;
}
.infobox {
	font-size: 85%;
	clear: both;
	color: #666;
	display: block;
}
div.required {
	clear:both;
	color:#666;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:8pt;
	padding-top: 0;
	text-align: right;
}
#MainFormError.errortext div {
	margin:15px 0;
}
#mainformerror {
	background: url(//static.ctctcdn.com/lp/images/standard/signup_error_alert.gif) no-repeat scroll left top;
	display:block;
	min-height:42px;
	padding-left:42px;
	padding-right: 110px;
}
#mainformerror ul {
	padding-top:10px;
}
#mainformerror ul li {
	padding-bottom:2px;
}
.textfield {
	border: 1px solid #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 2px;
	margin-bottom: 2px;
	/*font-size:11px;*/
}
.textfieldreadonly {
	border: 1px solid #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size:8pt;
	background-color:#C0C0C0;
}
.asterisk {
	font-weight:bold;
	font-size:8pt;
	color:#419ba5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* crossed out copy, used in forms mostly */
del {
	color:#999999;
}
/* blue style for active buttons - submit */
input.btn-active {
	color: #FFF;
	border: 1px solid #357e86;
	background:#419ba5 url(//static.ctctcdn.com/lp/images/standard/bv2/btn_active.gif) no-repeat;
	font-size: 85%;
	margin: 0 0 0 2px;
	padding: .2em;
	cursor:pointer;
}
/* gray style for inactive buttons, that we dont want to bring too much attention to - H&T signup */
input.btn-inactive {
	color: #404040;
	border: 1px solid #a6a6a6;
	background: #E5E5E5 url(//static.ctctcdn.com/lp/images/standard/bv2/btn_inactive.gif) no-repeat;
	font: normal 1em Arial, Verdana, Helvetica, sans-serif;
	padding: .2em;
	cursor:pointer;
}
/* ===== =HEADER STYLES ===== */

#header {
	background:#fff url(//static.ctctcdn.com/lp/images/standard/bv2/hdr_bg.gif) repeat-x bottom left;
	min-height:173px;
	min-width: 960px;
    padding: 0 0 14px 0;
	position: relative;
    width:100%;
    z-index: 3;
}
#header_top {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
/* top link bar */
#links {
	color:#666666;
	font-weight:bold;
	font-size: 90%;
	margin-right:0;
	text-align:right;
	width: 100%;
	text-transform: uppercase;
	height:100%;
}
#links ul {
	padding: 7px 0 0 0;
	margin:0;
	height:30px;
}
#links ul li {
	display: inline;
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/hdr_divider.gif) no-repeat bottom left;
	padding: 8px 10px;
	height:100%;
	position: relative;
}
#links ul li a, #links ul li a:link, #links ul li a:visited {
	text-decoration: none;
	color:#666666;
}
#links ul li a:hover {
	text-decoration:underline;
}
#links ul li.phone_number {
	background:none;
}
#links ul li.login {
	background-color: #fcd581;
}
#links ul li.login a, #links ul li.login a:link, #links ul li.login a:visited {
	color:#000000;
}

/* Header logos wrapper */
#header_logos {
    float: left;
    min-height: 70px;
    width: 570px;
}

/* Constant Contact logo in header */
    #cclogo {
        float: left;
        height: 47px;
        width: 281px;
    }

/* partner information in header */
    #partner_logo {
        float: left;
        min-height: 70px;
        width: auto;
    }
        #partnerdivider {
            float: left;
            padding: 38px 0 0 0;
            margin: 0 10px 0 20px;
            width: 71px;
        }
        #partnerlogo {
            float: left;
            padding: 15px 0 0 0;
            width: auto;
        }
        #partnerlogo img {
            max-height: 67px;
            max-width: 300px;
        }

/* wrapper for telesales number and promo block */
#header_extras {
    float: right;
	min-height: 88px;
	width:370px;
}

#telesales {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/icon_help.png) no-repeat center left;
	float: right;
	height: 73px;
	padding: 15px 10px 0 80px;
	position: relative;
	width: 222px;
}

	p#chat_now {
		background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_or.png) no-repeat center left;
		float: right;
		height: 24px;
		padding: 0 0 0 16px;
		text-indent: -9000px;
	}

	p#chat_now a {
		background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_chatnow.png) no-repeat 0 0;
		display: block;
		height: 23px;
		outline: none;
		text-indent: -9000px;
		width: 68px;
	}

	p#chat_now a:hover {
		background-position: bottom left;
	}

#telesales h5 {
	font-size: 12px;
	padding: 5px 25px 5px 0;
}

#telesales ul.dropdown {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_bottom_closed_out.png) no-repeat bottom left;
	float: left;
	height: 20px;
	list-style: none;
	padding: 0 0 9px 0;
	position: absolute;
	width: 137px;
}

#telesales ul.dropdown:hover {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_bottom_closed_over.png);
}

#telesales ul.dropdown li {
	display: none;
	height: 18px;
	font-size: 0;
	padding: 3px 0 0 0;
}

#telesales ul.dropdown li a {
	display: block;
	height: 18px;
	margin: 0 0 0 5px;
	outline: none;
	text-indent: -9000px;
	width: 94px;
}

#telesales ul.dropdown li a.number_global {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_number_global.png) no-repeat 0 0;
}

#telesales ul.dropdown li a.number_us {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_number_us.png) no-repeat 0 0;
}

#telesales ul.dropdown.customer li a.number_global {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_number_global_customer.png) no-repeat 0 0;
}

#telesales ul.dropdown.customer li a.number_uk {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_number_uk_customer.png) no-repeat 0 0;
}

#telesales ul.dropdown.customer li a.number_us {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_number_us_customer.png) no-repeat 0 0;
}

#telesales ul.dropdown li.number_current {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_top_closed_out.png) no-repeat 0 0;
	display: block;
}

#telesales ul.dropdown:hover li.number_current {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_top_closed_over.png);
}

#telesales ul.dropdown li.number_current a {
	float: left;
}

#telesales ul.dropdown li.number_current a:hover, ul.open li.number_current a:hover {
	background-position: 0 0;
	cursor: default;
}

#telesales ul.dropdown li.number_current a.button {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/sprites/telesales_arrows.png) no-repeat 0 0;
	display: inline;
	float: right;
	height: 10px;
	margin: 4px 10px 0 0;
	width: 16px;
}

#telesales ul.dropdown li.number_current a.button:hover {
	background-position: 0 -10px;
	cursor: pointer;
}

#telesales ul.open {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_bottom_open_out.png) no-repeat bottom left;
	height: auto;
}

#telesales ul.open:hover {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_bottom_open_over.png);
}

#telesales ul.open li {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_middle_open_out.png) repeat-y 0 0;
	display: block;
}

#telesales ul.open:hover li {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_middle_open_over.png);
}

#telesales ul.open li a:hover {
	background-position: bottom left;
}

#telesales ul.open li.number_current {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_top_open_out.png) no-repeat 0 0;
}

#telesales ul.open:hover li.number_current {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/header_telesales/telesales_top_open_over.png);
}

#telesales ul.open li.number_current a.button {
	background-position: 0 -20px;
}

#telesales ul.open li.number_current a.button:hover {
	background-position: 0 -30px;
}

/* Generic overlay styles */
#close {
    float: right;
    border: 0;
    cursor: pointer;
}

#close img {
	text-align: right;
}

iframe#overlay {
	display:none;
	height:400px;
	width:600px;
	border:0;
}

#overlay .center {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    display:block;
}

#overlay .close {
    cursor: pointer;
}

#overlay form fieldset {
	background-color: #fff;
}

/* header buttons *//*
#header_buttons {
    position: relative;
    float: right;
    padding-top: 18px;
}

/* radio promo block */
#radio_promo {
	position: relative;
    float: right;
	padding:10px 5px 0 0;
    margin-left: 20px;
}
iframe#radio_promo_overlay {
	display:none;
	height:260px;
	width:400px;
	border:0;
}

#radio_promo_overlay .close {
    float: right;
    border: 0;
    cursor: pointer;
}

#radio_promo_overlay,
    #radio_promo_overlay .content,
    #radio_promo_overlay .content .close {
    float: none;
    text-align: center;
    background-color: #fff;
}

/* TV promo block */
#tv_comm {
    float: right;
    margin-left: 20px;
    padding: 10px 5px 0 0;
    position: relative;
}

iframe#tv_promo_overlay {
    display: none;
    height: 420px;
    width: 670px;
}

a.btn_tv_promo {
    background: url(//static.ctctcdn.com/lp/images/standard/bv2/tv_promo_icon.png) no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 65px;
    text-indent: -9999px;
    width: 157px;
}

a.btn_tv_promo:hover {
    background: url(//static.ctctcdn.com/lp/images/standard/bv2/tv_promo_icon.png) repeat scroll -157px top transparent;
}

/* BP Rec contact overlay */
iframe#bp_contact_overlay {
    display: none;
    height: 400px;
    width: 600px;
    border:0;
}

/* PDF restaurant block */
#restaurant_pdf_form {
	position: relative;
    float: right;
	padding:10px 5px 0 0;
    margin-left: 20px;
}

#restaurant_pdf,
    #restaurant_pdf .content,
    #restaurant_pdf .content .close {
    float: none;
    text-align: right;
    background-color: #fff;
}

form#pdfDownloadForm {
	width: 480px;
}

form#pdfDownloadForm .close img {
	text-align: right;
}

form#pdfDownloadForm fieldset {
	background-color: #fff;
}

/* Loyalty program */
#loyalty #overlay {
    height:425px;
}

/* ===== =TAB NAVIGATION STYLES ===== */

#primarynav {
    height: 56px;
    margin: 0 auto;
    width: 960px;
}
#primarynav ul {
    float: left;
    list-style: none;
    width: auto;
}
#primarynav ul li {
    float: left;
    position: relative;
    width: auto;
    z-index: 2;
}
#primarynav ul li a,
#primarynav ul li a em {
    cursor: pointer;
    display: block;
    height: 56px;
    outline: none;
    text-indent: -9000px;
    width: 121px;
}
#primarynav ul li a { background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_lefttab.png) no-repeat 0 0; }
#primarynav ul li#tab_em a { background-position: 0 0; }
#primarynav ul li#tab_evm a { background-position: -121px 0; }
#primarynav ul li#tab_os a { background-position: -242px 0; }
#primarynav ul li#tab_sm a { background-position: -363px 0; }

#primarynav ul li#tab_em a:hover { background-position: 0 -56px; }
#primarynav ul li#tab_evm a:hover { background-position: -121px -56px; }
#primarynav ul li#tab_os a:hover { background-position: -242px -56px; }
#primarynav ul li#tab_sm a:hover { background-position: -363px -56px; }

#em #primarynav ul li#tab_em a,
#em #primarynav ul li#tab_em a:hover {
    background-position: 0 -112px;
}
#evm #primarynav ul li#tab_evm a,
#evm #primarynav ul li#tab_evm a:hover {
    background-position: -121px -112px;
}
#os #primarynav ul li#tab_os a,
#os #primarynav ul li#tab_os a:hover {
    background-position: -242px -112px;
}
#sm #primarynav ul li#tab_sm a,
#sm #primarynav ul li#tab_sm a:hover {
    background-position: -363px -112px;
}
#em #primarynav ul li#tab_evm a em,
#evm #primarynav ul li#tab_os a em,
#os #primarynav ul li#tab_sm a em {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_shadow1.png) no-repeat top left;
}
#primarynav ul li#tab_lc {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_righttab.png) no-repeat top left;
    margin: 0 0 0 -14px;
    padding: 0;
    width: 214px;
    z-index: 1;
    position: static;
}
#primarynav ul li#tab_lc a {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_righttab.png) no-repeat 0 -15px;
    height: 41px;
    margin: 15px 0 0 0;
    width: 197px;
}
#primarynav ul li#tab_lc a:hover { background-position: 0 -71px; }
#lc #primarynav ul li#tab_lc { background-position: left -112px; }
#lc #primarynav ul li#tab_lc a,
#lc #primarynav ul li#tab_lc a:hover { background-position: 0 -127px; }

/* ===== =SEARCHFORM ===== */

#searchform_header {
    background: #419BA5 url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_bg.png) repeat-x bottom left;
    float: right;
    height: 41px;
    margin: 15px 0 0 0;
    text-align: right;
    width: 276px;
}
#searchform_header form {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_search_sprite.png) no-repeat 0 0;
    height: 27px;
    float: right;
    padding: 0 0 0 10px;
    margin: 6px 10px 0 0;
    width: 236px;
}
#searchform_header input.textfield {
    background: #A5DDEE;
    border: 0 none;
    float: left;
    font-size: 100%;
    height: 17px;
    margin: 0;
    padding: 5px 0;
    width: 180px;
}
#searchform_header input.btn_search_header {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/topnav_search_sprite.png) no-repeat top right;
    border: 0 none;
    float: left;
    font-size: 0;
    line-height: 0;
    text-indent: -9000px;
    height: 27px;
    width: 56px;
}
#searchform_header input:hover.btn_search_header {
	cursor:pointer;
}

/* ===== =SUBNAV STYLES ===== */

/* subnav resides in the left column */
#subnav {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/ltclmn_bg_535.gif) left top no-repeat;
	height:535px;
	padding:30px 10px 0 10px;
}
#subnav ul {
}
#subnav ul li {
	list-style:none;
	padding:0px 0 5px 10px;
}
#subnav .current {
	font-weight:bold;
}
#subnav h6 {
	color:#d89c1a;
	font-size:110%;
	padding: 10px 0;
}
#subnav a, #subnav a:link, #subnav a:active, #subnav a:visited {
	color:#333;
	text-decoration:none;
}
#subnav a:hover {
	text-decoration:underline;
}
/* ===== =MISC OTHER GLOBAL STYLES ===== */

/* glossary */
dl {
	padding: 0 25px;
}
dt {
	font-weight: bold;
	color: #538e94;
}
dd {
	margin-left:0;
	padding-bottom:12px;
}
hr {
	border:1px solid #BDDCE0;
	color: #BDDCE0;
	height:2px;
	margin:10px 0;
	padding:0;
	width: 100%;
}
hr.separator {
	background: #FDE2AD;
	margin: 0px 25px;
	width:550px;
}
/* legacy padding in H&T articles */
blockquote  {
	padding:1em 10px 1em 40px;
	display:block;
}

/* feature highlights div */
#main div.feature-highlights {
	padding-top: 20px;
	margin: 0 25px;
}
#main div.feature-highlights ul.orangesquare {
	margin: 0 0 20px;
}
#main div.feature-highlights ul.orangesquare li {
	margin-left:15px;
}
#main div.feature-highlights h3 {
	color:#72B5BC;
	margin-bottom:10px;
	padding: 0;
}
/* UI screenshot thumbnails */
.screenshot_thumb {
	float:left;
	padding:2px;
	border:3px solid #e1e1e1;
	margin:0 20px 0 0;
	width:142px;
	}
#main div.feature-highlights ul.orangesquare.screenshot,
#main div.feature-highlights .screenshot {
	float:left;
	margin:0 0 20px;
	padding:0;
	width:370px;
	min-height:135px;
}
#main div.feature-highlights .screenshot ul.orangesquare.screenshot {
	margin:10px 0 20px 5px;
	}
#main div.feature-highlights ul.orangesquare.screenshot li {
	margin-left:15px;
}


/* live Demo box styles */
#livedemocontainer {
	overflow: hidden;
}
#livedemobox {
	border: 1px solid #357e86;
	margin-left: 25px;
	margin-top: 15px;
	float: left;
	width: 270px;
}
.livedemo_trempty {
	height: 27px;
}
.livedemo_tr td {
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px dotted #999;
}
#live_demos .hint {
	border:1px solid #419ba5;
	margin:15px 0px 10px 0px;
	padding:5px;
	width: 210px;
	font-size: 90%;
	margin-left: 25px;
	float: left;
}
tr.livedemo_tr {
	height: 40px;
}
.livedemo_trempty {
	height: 30px;
}
.livedemo_tr span {
}
/* BEGIN: styles for the image viewer functionality */
#lightbox {
	background:#999;
	border:4px solid #c6c6c6;
	color:#fff;
	padding:1px;
	font-size:11pt;
	text-align:center;
	margin:auto;
	position:absolute;
	z-index:10000;
}
#lightbox .frame {
	overflow-y:auto;
	overflow-x:hidden;
}
#lightbox-overlay {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:#333;
	height:100%;
	width:99%;
	z-index:9999;
}
#lightbox a {
	cursor:pointer;
}
#lightbox a.next, #lightbox a.previous {
	height:40px;
	width:124px;
	overflow:hidden;
	background:orange;
	background:no-repeat center center;
	margin-top:5px;
	text-indent:-2000px;
	text-align:left;
}
#lightbox a.next {
	float:right;
	background-image:url(//static.ctctcdn.com/lp/images/standard/bv2/scroll_thru_next.gif);
}
#lightbox a.previous {
	float:left;
	background-image:url(//static.ctctcdn.com/lp/images/standard/bv2/scroll_thru_previous.gif);
}
#lightbox a.close {
	text-align:right;
	display:block;
	background:#999;
    color:#fff;
	padding:2px;
	text-decoration:underline;
}
#lightbox .titlebar {
	height:55px;
	background:#666 url(//static.ctctcdn.com/lp/images/standard/bv2/scroll_thru_title_bg.gif) top center;
	text-align:center;
	border-bottom:4px solid #000;
}
#lightbox .title {
	font-size:13pt;
	font-weight:bold;
	padding-top:10px;
}
/* END: styles for the image viewer functionality */

/* ===== =FOOTER STYLES ===== */

#footer {
	clear:both;
	background:#dededd url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_bg.gif) repeat-x left top;
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding-top: 30px;
    border-right: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;

}
#footer a, #footer a:link, #footer a:active, #footer a:visited {
	color:#333;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
/* list of links in footer */
#footer #footer_link_list {
	position: relative;
}

#footer #footer_link_list a#link-to-mobile {
	font-size: 85%;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/mobile_icon.png) no-repeat top right;
	display: block;
	position: absolute;
	top: 98px;
	right: 53px;
	height: 25px;
	padding-right: 30px;
	line-height: 25px;
}

/* Link to mobile (specific positioning for Safari/iPhone) */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#footer #footer_link_list a#link-to-mobile { top: 93px; }
}

#footer #footer_link_list ul {
	float: left;
	width:auto;
	margin-left: 27px;
	font-size:85%;
}
#footer #footer_link_list ul li {
	list-style:none;
	padding:0;
}
#footer #footer_link_list ul li.head {
	font-weight:bold;
	text-transform:uppercase;
}
/* phone number listed in footer link list */
#footer #footer_link_list .phone {
	font-weight: bold;
}
/* Hints & Tips form and sign-up button in footer */
#footer_extras {
	float:right;
	margin:30px 0 10px 10px;
	width:425px;
	position:static;
	bottom:0;
	right:15px;
	height:50px;
}
/* hints & tips styling */
#footer_extras .ht_signup {
	background-color:#eaeae9;
	border:2px solid #c0c0bf;
	padding:5px;
	margin:0 20px 0 0;
	display:block;
	float:left;
	width: 245px;
}
#footer_extras .ht_signup p {
	font-weight: bold;
	padding-bottom:5px;
}
#footer_extras .ht_signup a {
	display:none;
}
/* signup button styling */
#footer_extras a.ftr_spam_free {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_spam_free.png);
	display:block;
	outline:none;
	margin-top: 10px;
	margin-left:290px;
	width:106px;
	height:30px;
	text-indent:-9999px;
}
#footer_extras a:hover.ftr_spam_free {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_spam_free.png) 0 -40px;
}

#footer_extras a.ftr_btn_trial {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_btn_trial.gif);
	display:block;
	outline:none;
	margin-left:270px;
	width:258px;
	height:56px;
	text-indent:-9999px;
}
#footer_extras a:hover.ftr_btn_trial {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_btn_trial.gif) 0 -60px;
}

/* copyright and award stuff at bottom of footer */
#legal {
	background:url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_btm.gif) no-repeat center top;
    margin-bottom:25px;
}
#legal_wrap {
	margin: 0 auto;
	width: 960px;
	font-size:85%;
	min-height: 40px;
	text-align:center;
}
/* awards bar at bottom of footer */
#awards {
	padding-top:20px;
	height:80px;
	width: 725px;
	margin: 0 auto;
}
#awards ul {
	list-style: none;
}
#awards ul li {
	list-style:none;
	float:left;
	width:auto;
}
#awards ul li a {
	display:block;
	outline:none;
	height:80px;
	text-indent:-9999px;
}
#awards ul li a.spam_free {
	width:106px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_3.png) 0 0;
}
#awards ul li a.espc {
	width:103px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -138px 0;
}
#awards ul li a.maawg {
	width:99px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -243px 0;
}
#awards ul li a.return_path {
	width:100px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -341px 0;
}
#awards ul li a.bbb {
	width:103px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -454px 0;
}
#awards ul li a.stevie {
	width:84px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -567px 0;
}
#awards ul li a.score {
	width:100px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -653px 0;
}
#awards ul li a.truste {
	width:136px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) 0 0;
}
#awards ul li a.asbdc {
	width:75px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -749px 0;
}
/* awards list - hover */
#awards ul li a:hover.spam_free {
	width:106px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_3.png) 0 -80px;
}
#awards ul li a:hover.espc {
	width:103px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -138px -80px;
}
#awards ul li a:hover.maawg {
	width:99px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -243px -80px;
}
#awards ul li a:hover.return_path {
	width:100px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -341px -80px;
}
#awards ul li a:hover.bbb {
	width:103px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -454px -80px;
}
#awards ul li a:hover.stevie {
	width:84px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -567px -80px;
}
#awards ul li a:hover.score {
	width:100px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -653px -80px;
}
#awards ul li a:hover.asbdc {
	width:75px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) -749px -80px;
}
#awards ul li a:hover.truste {
	width:136px;
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/ftr_awards_4.png) 0 -80px;
}
/* copyright information */
.legalese {
	padding: 25px 0 50px 0;
}
.legalese p {
	padding-bottom: 5px;
}
#legal a, .legal a:link, .legal a:visited {
	color:#333;
	text-decoration:underline;
}
#legal a:hover {
	text-decoration:none;
}
#legal img {
    margin: 5px;
}
/* ===== =SUCCESS STORIES STYLES ===== */

.screenshotStoriesNew {
	float: right;
	width: 270px;
	margin: 0 0 0 10px;
	padding: 10px 7pt 0 10px;
}
.box .custcontent {
	text-align: left;
	padding: 0 20px 10px 20px;
	line-height: 1.3em;
	font-size: 8pt;
}
.box .custcontent .text h3 {
	text-align: left;
	padding: 0 0 0 0;
}
.box .custcontent .text h4 {
	text-align: left;
	font-size:9pt;
	margin: 0;
	padding:0;
	color: #357E86;
}
#custexcontent .subhead {
	color: #d89c1a;
}
#custexcontent .vert_quotes {
	float: left;
	width: 250px;
	font-size: 11pt;
	color: #666;
	font-style:italic;
	line-height:150%;
	padding: 20px 10px 20px 0;
}
.roundtbl {
	float:right;
	margin-left:15px;
}
.roundtbl div {
	padding: 5px 5px 10px 10px;
}
.roundtbl h3, .box h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:center;
}
.roundtbl h6 {
	color:#357e86;
}
.roundtbl ul, .box ul {
	margin-top:3px;
	margin-bottom:5px;
	margin-left:7px;
	padding-left:10px;
	list-style-image:url(//static.ctctcdn.com/lp/images/standard/bv2/bullet_arrow_orange3.gif)
}
.roundtbl li {
	margin-bottom:5px;
}
.roundtbl p {
	display:inline;
	color:#999999;
}
/* Rounded Box styles */
.box {
	line-height:10px;
}
.box {
	background: #fff url(//static.ctctcdn.com/lp/images/standard/bv2/box-tl.gif) no-repeat left top;
}
.box .tr {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/box-tr.gif) no-repeat right top;
}
.box .bl {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/box-bl.gif) no-repeat left bottom;
}
.box .br {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/box-br.gif) no-repeat right bottom;
}
.box .crnr {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/box-tl.gif) no-repeat left top;
	float: left;
	width: 15px;
	height: 10px;
}
.box .content {
	padding: 0 15px 10px;
	line-height: 1.1em;
}
.box.tl.dark {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/box-tl-dark.gif);
}
.box.dark .tr {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/box-tr-dark.gif);
}
.box.dark .bl {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/box-bl-dark.gif);
}
.box.dark .br {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/box-br-dark.gif);
}
.box.dark .crnr {
	background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/box-tl-dark.gif);
}
/* ===== =INTRO STYLES ===== */
/* intro sections on pages with image */

#middle .intro {
	height:260px;
	width:550px;
	margin: 10px auto 20px auto;
}
#middle .intro h1 {
	font-size:200%;
	color: #fff;
	padding:20px 0 40px 20px;
	width: 350px;
}
#middle .intro h2 {
	color: #d89c1a;
	width: 310px;
	padding:0 0 15px 5px;
	font-size: 110%;
}
#middle .intro p {
	padding: 0;
	margin-left: 5px;
	width: 320px;
}

.left{float:left;}
.right{float:right;}

.opt_in_form  .btn-inactive {
	margin-left:8px;
}

/* ==== 4q survey overlay styles ==== */
#bgCover {
    z-index: 9998 !important;
}
#invL {
    z-index: 9999 !important;
}

/* RSS Feed Icon */
#main p.feeds {
  float: right;
  padding: 18px 25px;
}
.rss {
    background:url(//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/rss_icon.gif) no-repeat 2px 1px;
    padding-bottom:10px;
    padding-left:20px;
}

/* Coaching Links */
.coaching-list div {
    padding-bottom: 5px;
}
.coaching-list div img {
    display: none;
}
